.skills
  &-title
      margin-top: 5.1rem
  &_text
      line-height: 22px
      text-align: center
      font-size: $fz
      font-family: $ffm
      margin-top: 3.8rem
  &_list
    display: flex
    justify-content: space-between
    padding: 0
    margin: 4.6rem 0  6.1rem 0
    li
        list-style: none
        display: flex
        flex-direction: column
        align-items: center
        img
            width: 5rem
            height: 5rem
        p
            text-align: center
            margin-top: 1.3rem
            font-family: $ffb
            font-size: $fz - 4px
            line-height: 17px
            color: $gray
  &_rating
      display: flex
      justify-content: space-between
      padding: 0
      gap: .5rem
      li
        list-style: none

